levels:
  - config_path: CONFIGS_DIR/environment_config.yaml
    layout_path: LAYOUTS_DIR/overcooked-ai/1-cramped-room.layout
    item_info_path: CONFIGS_DIR/item_info_overcooked-ai.yaml
    name: "Level 1: Cramped Room"
    config_overwrite:
      game:
        time_limit_seconds: 120
      plates:
        clean_plates: 3
        dirty_plates: 0
        return_dirty: false

  - config_path: CONFIGS_DIR/environment_config.yaml
    layout_path: LAYOUTS_DIR/overcooked-ai/2-asymmetric-advantages.layout
    item_info_path: CONFIGS_DIR/item_info_overcooked-ai.yaml
    name: "Level 2: Asymmetric Advantages"
    config_overwrite:
      game:
        time_limit_seconds: 120
      plates:
        clean_plates: 3
        dirty_plates: 0
        return_dirty: false

  - config_path: CONFIGS_DIR/environment_config.yaml
    layout_path: LAYOUTS_DIR/overcooked-ai/3-coordination-ring.layout
    item_info_path: CONFIGS_DIR/item_info_overcooked-ai.yaml
    name: "Level 3: Coordination Ring"
    config_overwrite:
      game:
        time_limit_seconds: 120
      plates:
        clean_plates: 3
        dirty_plates: 0
        return_dirty: false

  - config_path: CONFIGS_DIR/environment_config.yaml
    layout_path: LAYOUTS_DIR/overcooked-ai/4-forced-coordination.layout
    item_info_path: CONFIGS_DIR/item_info_overcooked-ai.yaml
    name: "Level 4: Forced Coordination"
    config_overwrite:
      game:
        time_limit_seconds: 120
      plates:
        clean_plates: 3
        dirty_plates: 0
        return_dirty: false

  - config_path: CONFIGS_DIR/environment_config.yaml
    layout_path: LAYOUTS_DIR/overcooked-ai/5-counter-circuit.layout
    item_info_path: CONFIGS_DIR/item_info_overcooked-ai.yaml
    name: "Level 5: Counter Circuit"
    config_overwrite:
      game:
        time_limit_seconds: 120
      plates:
        clean_plates: 3
        dirty_plates: 0
        return_dirty: false



num_players: 1
num_bots: 0
